@import '../js/bxslider/jquery.bxslider.css';

/*----------FONTS--------*/

@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700&subset=latin-ext');

/*---------------END FONTS--------*/

*,*:before,*:after{

  -webkit-box-sizing:border-box; 

  -moz-box-sizing:border-box;

  box-sizing:border-box;

}

.login-container #kontakt-forma .lozinka a:hover {

  color: #fff;
 
 }
 
 
 .login-container #kontakt-forma .lozinka a { 
 
 margin-top: 15px;
 
 display: block;
 
 color: #565656;
 
 }

 .btn.send {

  margin-top: 10px;

  padding: 10px 0;

}

.btn.send{
  background-color: #013b7e;
  color: white;
  width: 100%;
  margin-top: 1rem;
  border: 0;
  cursor: pointer;
  text-transform: uppercase;
}

 #login-modal {

  position: relative;

  left: 0;

  width: 400px;

  z-index: 2;

  color: #fff;

  padding: 30px;

  display: block;

  margin-bottom: 20px;

}

#login-modal h2 {

color:#013b7e;

font-size: 24px;

text-transform: none;

margin-bottom: 0;

}

#login-modal label {

  font-size: 16px;

  padding-top: 10px;

  padding-bottom: 10px;

}

/* --- LOGIN SCREEN --- */

.login-box{
	width:310px;
	padding-top:15px;
	position:relative;
	-moz-box-shadow:    0px 5px 20px -5px #4d4d4d;
	-webkit-box-shadow: 0px 5px 20px -5px #4d4d4d;
	box-shadow:         0px 5px 20px -5px #4d4d4d;
	margin:12% auto;
}

.login-box h1{
	margin-left:15px;
	margin-bottom:18px;
}

.login-box .ikona{
	position: absolute;
	top:15px;
	right:15px;
}

#korisnicko_ime {

  color: #333333;
 
  font-size: 15px;
 
 }

#password {

 color: #333333;

}

.login-box form{
	background:#f1f1f1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:25px 15px;
	width:100%;
}

.login-container form label{
	font-size:16px;
	color:#666666;
	margin-bottom:5px;
	display:block;
	font-family: "Roboto", "Arial", sans-serif;
}

.login-container form input{
	width:100%;
	margin-bottom:15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height:35px;
	font-family: "Roboto", "Arial", sans-serif;
}

.login-box form input:focus{
	border:1px solid #e21a22;
}

.login-box form input[type="submit"]{
	border:none;
	background:#013b7e;
	color:#ffffff;
	font-size:16px;
	font-family: "Roboto", "Arial", sans-serif;
	cursor:pointer;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	margin-top:15px;
}

.login-box form input[type="submit"]:hover{
	background:#e21a22;
}

.error{
  color: red;
	font-weight:300;
  font-size:16px;
}

html{

  font-family:sans-serif;

  -ms-text-size-adjust:100%;

  -webkit-text-size-adjust:100%;

}

.mslc{
  border-bottom:1px solid #e21a22;
}



body{

  margin:0;

  background:#fff;

  font-family: 'Rubik', sans-serif;

  word-wrap:break-word;

  font-size:16px;

  line-height:26px;

  font-weight:400;

  color:#3f3f3f;

}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{

  display:block;

}

audio,canvas,progress,video{

  display:inline-block;

  vertical-align:baseline;

}

.fluid-nav{

  background-color: #ffffff;

}

.openSidebar{
  display: none;
}


#sidebarMenu {

  background-color: #ffffff;

}




#sidebarMenu a {



  display: inline-block;

  color: #3f3f3f;

  text-align: center;

  text-decoration: none;

  font-size: 16px;

  margin-top:30px;

}

#sidebarMenu ul .has-sub li a{margin:0;}

.logo {
  float: left;
  padding: 12px;
}

.sidebarMenuInner{
  float: right;
  padding-top: 20px;
}

.sidebarMenuInner li {
  list-style-type: none;
  display: inline-block;
  margin-left: 63px;

}

.sidebarMenuInner a {
  color:#3f3f3f;

}



#sidebarMenu a:hover {

  color: #e21a22;

}


/*responsive video*/
.video-row {
	float: left;
	width: 100%;
	position: relative;
  z-index: 0;
  margin-bottom: 20px;
}
.video-box {
	display: block;
	height: 0;
	padding-bottom: 28%;
	position: relative;
	width: 50%;
	z-index: 1;
}
.video-box iframe {
  bottom: 0;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 2;
}


.mb30 {
  margin-bottom: 50px;
}

audio:not([controls]){

  display:none;

  height:0;

}

[hidden],template{

  display:none;

}

a,a:active,a:hover,a:focus{

  outline:none;

}

abbr[title]{

  border-bottom:1px dotted;

}

b,strong{

  font-weight:500;

}

dfn{

  font-style:italic;

}



mark{

  background:#ff0;

  color:#000;

}

small{

  font-size:80%;

}

sub,sup{

  font-size:75%;

  line-height:0;

  position:relative;

  vertical-align:baseline;

}

sup{

  top:-0.5em;

}

sub{

  bottom:-0.25em;

}

img{

  border:0;

  max-width:100%;

}

svg:not(:root){

  overflow:hidden;

}

figure{

  margin:1em 40px;

}

hr{

  -webkit-box-sizing:content-box;

  -moz-box-sizing:content-box;

  box-sizing:content-box;

  height:0;

  margin-top:30px;

  margin-bottom:35px;

  border-width:0;

  border-top:1px solid #E1E1E1;

}

pre{

  overflow:auto;

}

code,kbd,pre,samp{

  font-family:monospace,monospace;

  font-size:1em;

}

button,input,optgroup,select,textarea{

  color:inherit;

  font:inherit;

  margin:0;

}

button{

  overflow:visible;

}

button,select{

  text-transform:none;

}

button,html input[type="button"],input[type="reset"],input[type="submit"]{

  -webkit-appearance:button;

  cursor:pointer;

}

input:focus,select:focus,textarea:focus,button:focus{

  outline:none;

}

button[disabled],html input[disabled]{

  cursor:default;

}

button::-moz-focus-inner,input::-moz-focus-inner{

  border:0; 

  padding:0;

}

input{

  line-height:normal;

}



input[type="checkbox"],input[type="radio"]{

  box-sizing:border-box;

  padding:0;

}

input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{

  height:auto;

}

input[type="search"]{

  -webkit-appearance:textfield;

  -moz-box-sizing:content-box;

  -webkit-box-sizing:content-box;

  box-sizing:content-box;

  }

  input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{

    -webkit-appearance:none;

  }

fieldset{

  border:1px solid #c0c0c0;

  margin:0 2px;

  padding:0.35em 0.625em 0.75em;

}

legend{

  border:0;

  padding:0;

}

textarea{

  overflow:auto;

}

optgroup{

  font-weight:bold;

}

table{

  border-collapse:collapse;

  border-spacing:0;

}

td,th{

  padding:0;

}



/*-------- STYLE FOR HEADINGS--------*/

h1 {

  font-size:34px;

  line-height:40px;

  margin:10px 0 50px 0;

  font-weight: 700;

  

}



/*-------END STYLE FOR HEADINGS-----*/



.container {

  position: relative;

  width: 100%;

  max-width: 1330px;

  margin: 0 auto;

  box-sizing: border-box;

}

.container::after, .row::after, .u-cf {

    content: "";

    display: table;

    clear: both;

}

.row{

  display:block;

  float:left;

  width:100%;

  position:relative;

}

.clearfix {

  clear: both;

  display: block; 

  width: 100%;

}



a {


  text-decoration: none;

  -webkit-transition:all 0.6s ease;

  -moz-transition:all 0.6s ease;

  transition:all 0.6s ease;

}

a,li{

  font-size:16px;

  line-height:24px;

}

p{

  font-size: 15px;

  font-weight: 300;

  color: #828282;

}



.sidebarMenuInner li.has-sub {position: relative;z-index: 1}

.mob-hide{display: none;}

.nav-sub {-webkit-transition: all .4s ease 0s;-o-transition: all .4s ease 0s}

.nav-sub {list-style: none;float: left;width: 100%;padding: 0}

.nav-sub li {float: left}

.nav-sub a {color: #fff}

.nav-sub {display:none; position: absolute;z-index: 2;top: 100%;left: -30px;padding: 0;width: 100px;text-align: left;transition: all .4s ease 0s;-ms-transform: translateY(0em);-webkit-transform: translateY(0em);transform: translateY(0em);-webkit-box-shadow: 0 3px 3px 0 rgba(82, 83, 83, .3);-moz-box-shadow: 0 3px 3px 0 rgba(82, 83, 83, .3);box-shadow: 0 3px 3px 0 rgba(82, 83, 83, .3)}

.nav-sub li {background: #fff;width: 100%;border-bottom: 1px solid #08542e; padding-left: 0px;}

.nav-sub li:last-child {border-bottom: none}

.nav-sub li:hover {background: #fff}

.nav-sub a {padding: 8px 10px;font-size: 12px;line-height: 16px;float: left;width: 100%; text-align: center;}

.sidebarMenuInner li:hover .nav-sub {display:block;visibility: visible;opacity: 1;-ms-transform: translateY(0);-webkit-transform: translateY(0);transform: translateY(0)}.top {background: #8e9aa7;padding: 5px 0}



.nav-sub li::after {

	position: absolute;

	left: 8px !important;

	bottom:15px !important;

	display: none;

}



.nav-sub li a{

  font-size: 14px !important;

}

.nav-sub li {

	padding-top: 15px;

  padding-bottom: 15px;
  
  margin:0;

}



a:hover{

  color: #999;

  text-decoration:none;

}

ul{

  margin:0;

  padding:0 0 0 0px;

}

hr {

  display: block;

  height: 1px;

  border: 0;

  border-top: 1px solid #767676;

  margin: 30px 0;

  padding: 0;

  width: 100%;

  float: left;

}

#toggle{

  display: none;

}

/*-------------DOCUMENTS------------*/

.docs-list{

  float:left;

  margin-bottom: 30px;

  display: block;

  width: 100%;

}

.docs-list ul{

  list-style:none;

  float:left;

  width: 100%;

  padding-left: 0;

}

.docs-list ul li{

  background: url(../images/doc-icon.svg) no-repeat left center transparent;

  padding: 10px 0 10px 35px;

  display: block;

  font-weight: 400; 

  float: left;

  margin-right: 40px;

}

.docs-list ul li a{

  line-height: 18px;

}

/*---------------END DOCUMENTS----------*/

/*----------BREADCRUMBS---------*/

.bread-crumbs ul{

    list-style:none;

    float:left;

    padding-left: 0;

}

.bread-crumbs ul li{

    float:left;

    font-size: 14px;

}

.bread-crumbs ul li a{

    color:#363636;

}

.bread-crumbs ul li a:hover{

    color:#f47321;

}

.bread-crumbs ul li:after{

    content:"|";

    padding-left: 10px;

    padding-right: 10px;

}

.bread-crumbs ul li:last-child:after{

    content:"";

    padding-left: 0;

    padding-right: 0;

}

/*---------------END BREADCRUMBS----------*/

/*--------------COOKIES-------------*/

.cookie-container {

  background: rgba(0, 0, 0, 0.8);

  bottom: 0;

  display: block;

  padding: 20px 0;

  position: fixed;

  width: 100%;

  z-index: 9999;

  color:#fff;

}

.cookie-container span {

  font-weight: 400;

  text-transform: uppercase;

}

.cookie-container p{

  margin: 0;

}

.cookie-container a:hover{

  color: #fff;

}

/*--------------END COOKIES-------------*/

/*-------------- START HEADER -------------*/

.header {

  background-color: #f6f6f6;

  margin-bottom: 25px;

  

}

.header-top img {

  height: 30px;

  position: absolute;

  left: 13px;

  bottom: 4px;

}

.header-top {

  padding-top: 20px;

}

.header-top a {

  width: 205px;

  background-color: #e21a22;

  color: #fff;

  float: right;

  text-align: right;

  font-weight: 500;

  padding-bottom: 7px;

  padding-top: 7px;

  padding-right: 1%;

  position: relative;

}

.logo {

  float: left;

  padding-left: 40px;

}

.header-bottom {

  padding-bottom: 15px;

}

.main-menu {

  float: right;

  padding-top: 20px;

}

.main-menu li{

  list-style-type: none;

  display: inline-block;

  margin-left: 63px;

}

.main-menu li:first-of-type{

  margin-left: 0px;

}

.main-menu li a{

  color:#3f3f3f;

}

.main-menu li a:hover{

  color: #e21a22;

}

.main-content{
  padding-top: 200px;
}

/*-------------- END HEADER -------------*/

/*-------------- START HOME -------------*/

.home {

  float: left;

  width: 70%;

}

.news {

  position: relative;

}

.title {

  background: #013b7e;

  position: absolute;

  bottom: 10%;

  left: 5%;

  padding-right: 3%;

  padding-left: 3%;

}

.title h1 {

  font-size: 19px;

  font-weight: 500;

  color: #fff;

  margin-bottom: 3%;

  margin-top: 0px;

}

.title p {

  font-size: 10px;

  color: #a2a2a2;

  font-size: 400;

  margin-bottom: -2%;

  margin-top: 5%; 

}

.blog {

  padding-top: 60px;

  padding-bottom: 60px;

}

cookie-container {
  background: rgba(0,0,0,0.8);
  bottom: 0;
  display: block;
  padding: 10px 0 0 0;
  position: fixed;
  width: 100%;
  z-index: 9999;
  -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.28);
  -moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.28);
  box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.28);
}
.cookie-container .center {
  padding: 10px 20px;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}
.cookie-container .center span {
  text-transform: uppercase;
  font-weight: 400;
  color: #fff;
}
.cookie-container .center p {
  display: inline;
  color: #fff;
  font-size:14px;
  line-height: 20px;
}
.cookie-container .center a {
  color: #446CB3;
  text-decoration: underline;
  transition: all 0.6s ease;
  font-size:14px;
  line-height: 20px;
}
@media (min-width:600px) {
  .cookie-container .center a {float: none;width: auto;}
}


.clanovi {

  color: #a2a2a2;

}

.clanovi h2 {

  font-size: 20px;

  font-weight: 500;

  color: #013b7e;

  margin-bottom: 0px;

  margin-top: 0%;

}

.clanovi img:first-of-type {

  width: 33%;

  float: left;

  padding-left: 5%;

}

.clanovi-text {

  float: left;

  width: 63%;

  margin-left: 4%;

  padding-right: 5%;

}

.clanovi a {

  background: red;

}





.clanovi-text img {

  height: 13px;

  width: 6% !important;

  vertical-align: middle;

  padding-left: 0% !important;

  margin-top: 1%;

  margin-right: 2%;

}



.clanovi-text {

  width: 63%;

  margin-left: 0%;

  padding-left: 5%;

  padding-right: 0%;

  margin-top: 2%;



}

.clanovi-text img {

  float: none;

  height: 13px;

  width: 6% !important;

  vertical-align: middle;

  padding-left: 0% !important;

  margin-top: -1%;

  margin-right: 2%;

  margin-left: 0%;

  padding-right: 0px;

}

.article {

  margin-bottom: 30px;

}

.article:last-of-type {

  margin-bottom: 0px;

}

.article {

  color: #a2a2a2;

}

.article h2 {

  font-size: 20px;

  font-weight: 500;

  color: #013b7e;

  margin-bottom: 0px;

  margin-top: 0%;

}

.article img:first-of-type {

  width: 33%;

  float: left;

  padding-left: 5%;

}

.article-text {

  float: left;

  width: 63%;

  margin-left: 4%;

  padding-right: 5%;

}

.article a {

  background: red;

}

.article p:first-of-type {

  font-size: 11px;

  margin-top: 1%;

  font-weight: 400;

}

.article p:nth-of-type(2) {

  font-size: 15px;

 font-weight: 300;

 margin-top: 0%;

 margin-bottom: 0%;

}

.article p:last-of-type {

 font-size: 15px;

 font-weight: 500;

 color: #013b7e;

 margin-top: 1%;

}

.article-text img {

  height: 13px;

  width: 6% !important;

  vertical-align: middle;

  padding-left: 0% !important;

  margin-top: 1%;

  margin-right: 2%;

}

.article p:last-of-type span {

  vertical-align: middle;

}

.article:nth-of-type(2n) img:first-of-type {

  float: right;

  width: 33%;

  margin-left:4%;

  padding-left: 0%;

  padding-right: 5%;

}

.article:nth-of-type(2n) .article-text {

  width: 63%;

  margin-left: 0%;

  padding-left: 5%;

  padding-right: 0%;



}

.article:nth-of-type(2n) .article-text img {

  float: none;

  height: 13px;

  width: 6% !important;

  vertical-align: middle;

  padding-left: 0% !important;

  margin-top: -1%;

  margin-right: 2%;

  margin-left: 0%;

  padding-right: 0px;

}

.article {

  margin-bottom: 30px;

}

.article:last-of-type {

  margin-bottom: 0px;

}

.page-naslov {

  font-size: 20px;

  font-weight: 500;

  color: #013b7e;

  margin-bottom: 0px;

  margin-top: 20px;

}

/*-------------- END HOME -------------*/

/*------------------START SIDEBAR-----------------*/

.sidebar {

float: right;

width: 29.25%;

padding-left: 0.75%;

background-color: #f6f6f6;

padding-right: 0.75%;

margin-left: 0.75%;

padding-bottom: 10px;

}

.side1 {

  padding-bottom: 10px;

  padding-top: 10px;

}

.side2 {

  padding-bottom: 10px;

  }

.side2 p {

  font-weight: 300;

  font-size: 15px;

  color: #fff;

  padding-left: 5%;

  padding-right: 5%;

  padding-top: 20px;

}

.side3 ul li {

  width: 50%;

  float: left;

  text-align: center;

  list-style-type: none; 

}

.side3 {

  padding-top: 40px;

  padding-left: 10%;

  padding-right: 10%;

  background-color: #fff;

  padding-bottom: 50px;

}

.side3 ul {

  border-left: 1px solid #828282;

}

/*------------------END SIDEBAR-----------------*/

/*------------------START O-NAMA-----------------*/

.page {

    float: left;

    width: 70%;

} 

.page-text ul {

  float: left;

  width: 32.66%;

  margin-right: 1%;

  text-align: center;

  list-style-type: none;

  padding-top: 10px;

  padding-bottom: 10px;

}

.page-text ul:last-of-type {

  margin-right: 0;

}

.page-text ul li:first-of-type {

  font-weight: 400;

  color: #013b7e;

  margin-bottom: 10px;

}

.page-text ul li {

  font-size: 15px;

  font-weight: 300;

  color: #828282; 

}  

/*------------------END O-NAMA-----------------*/

/*------------------START KONTAKT-----------------*/

.callus {

  float: left;

  width: 100%;

  margin-top: 15px;

}

.callus input, textarea {

    margin-bottom: 20px;

    width: 100%;

    border: 1px solid #a8a7a6;

    padding: 10px 12px;

    color:#000000;

}

.msg_1 {

   font-size: 15px;

  font-weight: 300;

  color: #828282;

}

.msg_1 strong {

 font-size: 14px;

 color: #013b7e;

}

label {

  font-size: 14px;

}

#submit_btn {

  background-color: #013b7e;

  color: white;

  width: 200px;

  border-radius: 3px;

  margin-top: 20px;

}

 .form-control {

  margin-bottom: 0px;

}

label {

  font-size: 15px;

  font-weight: 300;

  color: #828282;

}

/*------------------END KONTAKT-----------------*/

/*------------------START DOKUMENTI-----------------*/

.mb50 {

  border-bottom: 1px solid #828282;

  position: relative;

}

.mb50 a  {

  position: absolute;

  right: 0;

  top: 50%;

  border: 1px solid #013b7e;

  padding-right: 10px;

  padding-left: 10px;

  vertical-align: middle;

  font-size: 15px;

  font-weight: 300;

  transform: translate(0%, -50%);

  color: #013b7e;

}

.mb50 a:hover {

  color: #fff;

  background-color: #013b7e;

}

.mb50 p  {

  float: left;

}

.mb50:last-of-type {

  border: 0;

}

.mb50:first-of-type {

  border-top: 1px solid #828282;

  margin-top: 20px;

}

/*------------------END DOKUMENTI-----------------*/

/*------------------START NOVOST-----------------*/

.novost {

  margin-top: 10px;

}

.novost img {

  float: left;

}

.naslov-text {

  float: left;

  padding-left: 20px;

 } 

 .naslov-text p:first-of-type {

  margin-top: 0px;

 }

/*------------------END NOVOST-----------------*/

/*------------------START FOOTER-----------------*/

.line {

  height: 1px;

  width: 100%;

  background: #828282;

}

.footer-top {

  padding-right: 3.3%;

  padding-left: 3.3%;

  padding-top: 1%;

  padding-bottom: 2%;

}

.footer-top p {

  font-size: 15px;

  font-weight: 300;

}

.footer-top p:first-of-type {

  font-size: 17px;

  font-weight: 300;

}

.footer-top p:first-of-type span{

  color: #013b7e;

  font-weight: 500;

}

.footer-top img {

  float: none;

  height: 13px;

  width: 2% !important;

  vertical-align: middle;

  padding-left: 0% !important;

  margin-top: -0.5%;

  margin-right: 0.7%;

  margin-left: 0%;

  padding-right: 0px;

}

.footer-top a {

  color: #013b7e;

  font-size: 16px;

  font-weight: 500;

}

.footer-right {

  padding-top: 1%;

 background: #013b7e;

 padding-bottom: 0.5%;

}

.footer-right ul li:first-of-type {

  font-size: 20px;

  font-weight: 400;

  }

.footer-right ul li {

  list-style-type: none;

  font-size: 16px;

  font-weight: 400;

  color: #fff;

}

.footer-right ul li a{

  font-size: 16px;

  font-weight: 400;

  color: #fff;

}

.footer-right ul li:last-of-type {

  

}

.footer-right ul li:last-of-type img{

  height: 30px;

}

.footer-right h4 {

	margin-top: 0px;

	margin-bottom: 0px;

	color: #fff;

	text-transform: uppercase;



}

.footer-right ul:last-of-type {

	float: right;

}

.footer-right ul:first-of-type {

	float: left;

	padding-top: 5px;

	padding-bottom: 5px;

}

.footer-right ul:last-of-type li{

 margin-right: 0px;

}

.clear {

  background: #013b7e;

  padding-top: 5px;

  padding-bottom: 5px;

}

.footer-right .container {

	border-bottom: 1px solid #fff;

}

.clear a {

  font-size: 13px;

  font-weight: 400;

  color: #fff;

}

.clear a:last-of-type {

  float: right;

}

.clear a:last-of-type img {

  height: 13px;

  margin-top: 5px;

}

.footer-right ul li {

	display: inline-block;

	margin-right: 20px;

}

/*------------------END FOOTER-----------------*/

/*------------------RESPONSIVE-----------------*/

@media screen and (-webkit-min-device-pixel-ratio:0) {}

@media only screen and (max-width: 1920px) {
  .clanovi{
    width: 140%;
  }
}

@media only screen and (max-width: 1680px) {

}

@media only screen and (max-width: 1600px) {}

@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1366px) {
  .container{
    padding: 0 30px;
  }
  .header-top img {
    left: 7px;
  }
}

@media only screen and (max-width: 1360px) {
  
}

@media only screen and (max-width: 1280px) {
  .header-top a {
    width: 191px;
  }
  .mb50 p {
    width: 70%;
  }
}

@media only screen and (max-width: 1220px) {
}
@media only screen and (max-width: 1100px) {
  .header-top a {
    width: 19.3%;
  }
}

@media only screen and (max-width: 1024px) {
  .header-top a {
    width: 20.3%;
  }
}

@media only screen and (max-width: 980px) {
  .header-top a {
    width: 21.9%;
  }
}

@media only screen and (max-width: 900px) {
  .header-top a {
    width: 191px;
  }
  .sidebarMenuInner{
    float: left;
    text-align: left;
    background:#013b7e;
    padding: 0;
  }
  .sidebarMenuInner li{
    display: block;
    padding: 10px 0;
    width:100%;
    float:left;
  }
  
  .menu li {
    display: block;
    list-style-type: none;
    margin-left: 0px;
    padding-right: 20px;
    padding-left: 20px;
    }
   .menu li a {
     padding-right: 20px
   }
  
  #sidebarMenu{
    height: 100%;
    position: fixed;
    right: 0;
    width: 250px;
    margin-top: 104px;
    transform: translateX(250px);
    transition: transform 250ms ease-in-out;
    background: linear-gradient(180deg, #013b7e 0%, #013b7e 100%);
    z-index: 100;
    overflow:auto;
  }
  
  #sidebarMenu a {
    color: #fff;
    width: 100%;
  }


  .sidebarMenuInner a {
    padding: 15px 16px;
  }
  
  .fluid-nav{
      position: fixed;
      top: 0;
      z-index: 100;
      width: 100%;
  }
  
  .sidebarMenuInner{
    margin:0;
    padding:0;
    border-top: 1px solid #013b7e;
    width: 100%;
  }
  .sidebarMenuInner li{
    list-style: none;
    color: #fff;
    font-weight: bold;
    padding: 0 !important;
    cursor: pointer;
    border-bottom: 1px solid#013b7e;
  
  }
  
  .sidebarMenuInner li span{
    display: block;
    font-size: 14px;
    color:#fff;
  }
  
  input[type="checkbox"]:checked ~ #sidebarMenu {
    transform: translateX(0);
  }
  
  input[type=checkbox] {
    transition: all 0.3s;
    box-sizing: border-box;
    display: none;
  }
  .sidebarIconToggle {
    transition: all 0.3s;
    box-sizing: border-box;
    cursor: pointer;
    position: absolute;
    z-index: 99;
    height: 100%;
    width: 100%;
    top: 22px;
    right: 15px;
    height: 22px;
    width: 22px;
    
  }
  .spinner {
    transition: all 0.3s;
    box-sizing: border-box;
    position: absolute;
    height: 3px;
    width: 100%;
    background-color: #013b7e;
  }
  .horizontal {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin-top: 3px;
  }
  .diagonal.part-1 {
    position: relative;
    transition: all 0.3s;
    box-sizing: border-box;
    float: left;
    margin-top:3px; 
  }
  .diagonal.part-2 {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin-top: 3px;
  }
  input[type=checkbox]:checked ~ .sidebarIconToggle > .horizontal {
    transition: all 0.3s;
    box-sizing: border-box;
    opacity: 0;
  }
  input[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-1 {
    transition: all 0.3s;
    box-sizing: border-box;
    transform: rotate(135deg);
    margin-top: 8px;
  }
  input[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-2 {
    transition: all 0.3s;
    box-sizing: border-box;
    transform: rotate(-135deg);
    margin-top: -9px;
  }
  
  
}

@media only screen and (max-width: 800px) {
  .header-top a {
    width: 26%;
  }
}

@media only screen and (max-width: 768px) {
  .header-top a {
    width: 190px;
  }
  .sidebar{
    width:100%;
  }
  .page-text{
    width: 140%;
  }
  .news{
    width: 140%;
  }
  .article:nth-of-type(2n){
    width: 140%;
  }
  .article{
    width: 140%;
  }
}

@media only screen and (max-width: 640px) {
  .header-top a {
    width:183px;
  }
  .header-bottom {
    padding-bottom: 0px;
  }
  .header-top {
    padding-top: 10px;
  }
  .header-top a {
    width: 185px;
  }
  .logo {
    float: left;
    padding-left: 40px;
    margin-top: -40px;
  }
  .header-top {
    padding-top: 10px;
    width: 50%;
    float: right;
  }
}

@media only screen and (max-width: 620px) {}

@media only screen and (max-width: 565px) {
  .title{
    position: relative;
    left: 0px;
    margin-top:0;
  }
}

@media only screen and (max-width: 480px) {
  .header-top a {
    width: 188px;
  }
  .header-top {
    width: 100%;
    
  }
  .logo {
    float: left;
    padding-left: 0px;
    margin-top: 0px;
  }

  #login-modal {
    width: 100%;
      left: 30px;
      padding: 0;
  }

  .title{
    position: relative;
    left: 0px;
    margin-top:0;
  }
  .title h1 {
    font-size: 15px;
    margin-bottom: 0px;
    margin-top: 0px;
  }
  .article img:first-of-type {
    width: 100%;
  }
  .article-text {
    width: 100%;
    border-bottom: 1px solid #999;
   
  }
  .article:nth-of-type(2n) img:first-of-type {
    width: 100%;
  }
  .article:nth-of-type(2n) .article-text {
    width: 100%;
  }
  .clanovi-text {
    width: 100%;
    border-bottom: 1px solid #999;
  }
  .clanovi img:first-of-type {
    width: 100%;
  }
}

@media only screen and (max-width: 360px) {
  .header-top a {
    width: 190px;
  }
  .logo {
    float: left;
    padding-left: 0px;
    margin-top: 0px;
  }
  .title{
    position: relative;
    left: 0px;
    margin-top:0;
  }
  .title p{
    margin-top: 0;
  }
  .mb50 p {
    width: 60%;
  }
}